#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: transformers-base
version: 0.4.4
id: transformers-base-0.4.4-33c0b4c3e48fe310d4042b2ba2620085
key: trans_74WedXVmfaHHDJItmBRTVp
license: BSD3
copyright: 2011 Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>,
           Bas van Dijk <v.dijk.bas@gmail.com>
maintainer: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>
stability: experimental
homepage: https://github.com/mvv/transformers-base
synopsis: Lift computations from the bottom of a transformer stack
description:
    This package provides a straightforward port of @monadLib@'\''s BaseM
    typeclass to @transformers@.
category: Control
author: Mikhail Vorozhtsov <mikhail.vorozhtsov@gmail.com>,
        Bas van Dijk <v.dijk.bas@gmail.com>
exposed: True
exposed-modules:
    Control.Monad.Base
trusted: False
import-dirs: /usr/lib/ghc-7.10.3/site-local/transformers-base-0.4.4
library-dirs: /usr/lib/ghc-7.10.3/site-local/transformers-base-0.4.4
data-dir: /usr/share/arm-linux-ghc-7.10.3/transformers-base-0.4.4
hs-libraries: HStransformers-base-0.4.4-74WedXVmfaHHDJItmBRTVp
depends:
    base-4.8.2.0-2f1f71a7fcf013cd47fd21f489064f9a
    stm-2.4.4.1-b43e402fc74ce6b0320fe4217e7e432d
    transformers-0.4.2.0-252429dba576bc247c1932da496e0a3f
    transformers-compat-0.4.0.4-8aa4073730c676dbe210ea8bffd8d092
haddock-interfaces: /usr/share/doc/haskell-transformers-base/html/transformers-base.haddock
haddock-html: /usr/share/doc/haskell-transformers-base/html
' | '/usr/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
